To build solution on 4.0 will VS 2008 work ?

Posted by Anishabathija under .NET Framework on 3/7/2014 | Points: 10 | Views : 502 | Status : [Member] | Replies : 2
Hi guys,

To build a solution using 4.0 , VS 2008 will be sufficient or will I have to use 2010Vs ?




Responses

Posted by: kgovindarao523-21772 on: 3/10/2014 [Member] [MVP] Bronze | Points: 25

Up
0
Down
Hi,
I think, to build a solution which is in 4.0, we must need VS 2010, as VS 2008 supports up 3.5 version.

Thank you,
Govind

Anishabathija, if this helps please login to Mark As Answer. | Alert Moderator

Posted by: Learningtorise on: 3/10/2014 [Member] Starter | Points: 25

Up
0
Down
When you build a website in VS 2010, .net adds following in your web.config to run it using 4.0 framework

<system.web>
<compilation debug="true" targetFramework="4.0">
Add targetFramework="4.0" in Web.Config, and try. It Should work.



http://hashtagakash.wordpress.com/

Anishabathija, if this helps please login to Mark As Answer. | Alert Moderator

Login to post response